.alertArea {
  width: 90%;
  height: 300px;
  display: flex;
  justify-content: start;
  align-items: center;
  flex-direction: column;
}
.alert {
  width: 90%;
  background-color: rgba(255, 255, 255, 0.6);
  margin: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px;
  position: relative;
  border-radius: 15px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.mobile_icon {
  margin-right: auto;
  margin-left: 10px;
}
.mobile_data {
  width: 100%;
  margin: 10px;
}
.mobile_Info {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 10.5pt;
}

.viewAll {
  position: relative;
  top: 15%;
  width: 95%;
}
.twt_time {
  margin-left: auto;
  color: #3d3d3d;
}

.twt_id {
  font-weight: bolder;
}

.twt_cont {
  width: 100%;
}
.date {
  font-size: 16pt;
  color: rgba(255, 255, 255, 0.8);
}

.dateTime {
  line-height: 50px;
}
.time {
  font-size: 40pt;
  color: rgba(255, 255, 255, 0.8);
  font-weight: 300;
  margin-bottom: 50px;
}
.term {
  height: 10px;
}

.btnLogin {
  cursor: pointer;
}
/* 
@media screen and (width >= 600px) {
}
@media screen and (width < 600px) {
  .divBody {
  }
} */

.lockscreen {
  background-image: url("../img/lockscreen.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.icons {
  display: flex;
  justify-content: center;
  align-items: center;
}

.icon1 {
  filter: invert(20%);
  cursor: pointer;
  animation: blink-effect1 1s step-end infinite;
}
.icon2 {
  cursor: pointer;
  animation: blink-effect2 1s step-end infinite;
}

.opacity0 {
  opacity: 0;
}
